Loading...
Searching...
No Matches
DopplerEngine.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/meas/MeasUDF/MeasEngine.h>`
`#include <casacore/measures/Measures/MDoppler.h>`
`#include <casacore/measures/Measures/MCDoppler.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`
`#include <casacore/casa/Quanta/MVFrequency.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::DopplerEngine
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines